/* CSS Document */
html body {
	font-family:Arial, Helvetica, sans-serif;
	}

h1, h2{
		padding:0px;
		margin:2px 0px 2px 0px;}
		
h1 {font-size: 160%;
	color:#A5AE1B;
	font-weight:bold;}

h2 {font-size: 130%; 
	color:#095EAC;
	margin: 0px 0px 20px 0px;
	font-weight: normal;}
	
h3 {font-size: 100%;
	color:#A5AE1B;}
	
h4 {font-size: 90%;
color:#095EAC;
	padding:0px;
		margin:2px 0px 2px 2px;}


p {	font-size: 90%;
	padding:0px;
	margin:2px 2px 12px;}
ul {
	font-size: 90%;}
li {}

a {color:	#A5AE1B;
	text-decoration: none;}
a:hover {
	text-decoration: underline;}
a:visited {}

.pws {color: #095EAC;}

